﻿/*@js-button-nav-color: #134B5A;
@js-button-nav-hover-color: #134B5A;
@js-button-nav-active-color: #134B5A;
@js-button-nav-text-color: #FFF;
@js-button-nav-text-hover-color: #E8E8E8;
@js-button-nav-text-active-color: #E8E8E8;*/
.footer-container {
  padding: 25px 25px 5px 25px;
}
.footerLink {
  font-family: 'humanist 521 L';
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 20px;
}
@media (max-width: 768px) {
  .footerLink {
    font-size: 25px !important;
  }
  .footerLink > div {
    padding-left: 0px;
    padding-right: 0px;
  }
  .footer-about {
    padding: 50px 15px !important;
  }
}
.footerLink > div {
  padding-top: 5px;
  padding-bottom: 5px;
}
.footerSeperator {
  border-bottom: 1px solid;
  width: 95%;
  margin: 30px 2.5% 50px 2.5%;
}
.footerSiteLinkSeperator {
  border-bottom: 1px solid;
  width: 40%;
  margin: 10px 30% 10px 30%;
}
.footer-copyright {
  background-color: #E76924;
  padding: 25px 0px;
}
.footerSiteLink {
  font-family: 'humanist 521 L';
  font-size: medium;
  font-weight: bold;
}
.footer-about {
  padding: 50px 30px;
}
.footer-links {
  padding-top: 50px;
}
.footerSiteLink img {
  margin-top: 20px;
}